## iso-scan 0.28

=== debian/changelog ===
iso-scan (0.28) unstable; urgency=low

  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:25:15 -0300

iso-scan (0.27) unstable; urgency=low

  * Christian Perrier
    - Ellipsis typography fix
  * Joey Hess
    - Modprobe ntfs if it is available to scan such partitions for isos too.
  * Updated translations: 
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 14 May 2004 10:24:43 -0300

iso-scan (0.26) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:04:05 -0400

iso-scan (0.25) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Italian (it.po) by Cristian Rigamonti
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Turkish (tr.po) by Osman Yksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:56:03 -0400

iso-scan (0.24) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Dutch (nl.po) by Bart Cornelis

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:43:17 -0400

iso-scan (0.23) unstable; urgency=low

  * Joey Hess
    - hw-detect no longer clobbers titles.
    - Pass a custom progress bar title to hw-detect.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Setyo Nugroho
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by bbbush

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 15:58:23 -0400

iso-scan (0.22) unstable; urgency=low

  * Christian Perrier : run debconf-updatepo
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Hungarian (hu.po) by VERÓK István
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:49:51 -0500

iso-scan (0.21) unstable; urgency=low

  * Joey Hess
    - Build in binary-indep, not binary-arch. Closes: #223090
  * Translations
    - Håvard Korsvoll: Updated Norwegian, nynorsk translation (nn.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Mar 2004 23:35:57 -0500

iso-scan (0.20) unstable; urgency=low

  * Updated translations
    - Russian by Nikolai Prokoschenko
    - Norwegian Bokml, by Steinar H. Gunderson.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:39:28 +0100

iso-scan (0.19) unstable; urgency=low

  * Translations:
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Kęstutis Biliūnas : Updated Lithuanian translation (lt.po)
    - Jordi Mallach: Updated Catalan translation (ca.po)
  * Christian Perrier
    -s/is may be corrupt/may be corrupt/ in templates. Unfuzzied translations
    
 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 13:04:30 +0100

iso-scan (0.18) unstable; urgency=low

  * Joey Hess
    - Commented out possibly broken Greek menu item (same as in load-iso),
      which caused infinite loop in Greek install.

  * Translations:
    - Giuseppe Sacco
      - Updated italian translation by Cristian Rigamonti (it.po)
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    
 -- Joey Hess <joeyh@debian.org>  Fri,  5 Mar 2004 10:04:30 -0900

iso-scan (0.17) unstable; urgency=low

  * Translations 
    - Kęstutis Biliūnas: Updated Lithuanian translation (lt.po)
    - Ming Hua: Initial and updated Traditional Chinese translation
                (zh_TW.po), by Tetralet
    - Jure Cuhalev : Updated Slovenian translation (sl.po)
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:34:06 -0500

iso-scan (0.16) unstable; urgency=low

  * Translations 
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Javier Fernandez-Sanguino : Updated Spanish translation (es.po)
    - Changwoo Ryu              : Added Korean translation (ko.po)
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 02:08:42 +0100

iso-scan (0.15) unstable; urgency=low

  * Translations
    - Andre Dahlqvist     : Update Swedish translation (sv.po)
    - Eugeniy Meshcheryakov : Updated Ukrainian translation (uk.po)
    - Carlos Z.F. Liu     : fix a typo in Simplified Chinese translation
  * Stephen R. Marenka
    - Added iso-scan/filename to support kernel 2.2.x.


