## iso-scan 1.04

=== debian/changelog ===
iso-scan (1.04) unstable; urgency=low

  * Includes fixes for substitutions in translated templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Cristian Rigamonti
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 18:27:48 -0500
