=== debian/control ===
Source: iso-scan
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)

Package: iso-scan
XC-Package-Type: udeb
Architecture: all
Depends: hw-detect, loop-modules
Provides: cdrom-detect
XB-Installer-Menu-Item: 13
Description: Scan hard drives for an installer ISO image
 This udeb will try to find an installer ISO image on a hard drive, and will
 mount it on /cdrom.

Package: load-iso
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: iso-scan, cdrom-retriever
XB-Installer-Menu-Item: 13
Description: Load installer components from an installer ISO
