=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch: build

binary-indep: build
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb 
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
