## iso-scan 1.04sarge1

=== debian/changelog ===
iso-scan (1.04sarge1) oldstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Frans Pop
    - Add support for installing oldstable (checking for oldstable in the
      postinst should not be necessary).
    - Update translations with thanks to translators.

 -- Frans Pop <fjp@debian.org>  Sun,  6 May 2007 19:59:39 +0000
