## iso-scan 1.07ubuntu1

=== debian/changelog ===
iso-scan (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Set mirror/suite default to breezy.
  * We only really support installing the default suite, so mark
    mirror/suite untranslatable. This removes two strings that are awkward
    for derivatives to brand.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2005 18:48:15 +0100

iso-scan (1.07) unstable; urgency=low

  [ Joey Hess ]
  * Don't bother with messing with mirror/suite's seen flag; this was
    instead fixed in base-config.
  
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - Portuguese (pt.po) by Miguel Figueiredo
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Jun 2005 12:31:19 -0400

iso-scan (1.06) unstable; urgency=low

  * Joey Hess
    - Don't just set mirror/suite; properly preseed it by marking it as seen.
      This will allow apt-setup to ask the question at high priority as it
      should be, w/o making the question be displayed during initial installs.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 13:45:33 -0400

iso-scan (1.05ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 May 2005 17:32:35 +0100

iso-scan (1.05) unstable; urgency=low

  * Post-sarge; needs new anna.
  * Colin Watson
    - Try loading hfsplus module.
  * Joey Hess
    - Pass parameter to tell anna to use the iso as the default media.
    - Add a versioned dep on anna.
  * Matt Kraai
    - Fix the spelling of "file system".
  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file
  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 11:04:24 -0400

iso-scan (1.04ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Sync mirror/suite description with other udebs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 16:13:27 +0100
