=== debian/control ===
--- 
+++ 
@@ -19,6 +19,6 @@
 XC-Package-Type: udeb
 Architecture: all
 Priority: extra
-Depends: iso-scan, cdrom-retriever
+Depends: iso-scan, cdrom-retriever, anna (>= 1.07)
 XB-Installer-Menu-Item: 13
 Description: Load installer components from an installer ISO
