## iso-scan 1.10ubuntu1

=== debian/changelog ===
iso-scan (1.10ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Add dapper to mirror/suite choices, and make it the default.
  * Update mirror/suite description.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Nov 2005 20:48:39 +0000

iso-scan (1.10) unstable; urgency=low

  * Also determine the codename of the release. This can be used later to
    set apt sources by codename.

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Norwegian Nynorsk (nn.po)
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 15 Nov 2005 21:03:46 +0100

iso-scan (1.09) unstable; urgency=low

  * Queue apt-mirror-setup for install, this is part of the apt-setup
    replacement that I've not quite gotten around to finishing yet. In the
    meantime, queuing it should be harmless.

  * Updated translations: 
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:00:42 +0200

iso-scan (1.08) unstable; urgency=low

  * Exit 1 on failure.
  * Deal with a race with usb-storage, which can take a while to "settle"
    and work on some hardware. If a mount fails, sleep and retry it.
  
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:54:09 +0300
