## iso-scan 1.15ubuntu2

=== debian/changelog ===
iso-scan (1.15ubuntu2) edgy; urgency=low

  * Backport from trunk:
    - Use list-devices to look for block devices. Requires di-utils 1.34.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  1 Sep 2006 16:23:04 +0100

iso-scan (1.15ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.
  * Add edgy to cdrom/suite choices.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  2 Jul 2006 22:45:42 +0100

iso-scan (1.15) unstable; urgency=low

  * Deal with the case where the machine is so fast that iso-scan
    scans for new devices before the USB disks become ready. Add a possible
    second pass in the quick scan that sleepds, looks for new devices and,
    if any new devices are found, rescans them all. Closes: #335093
    (Note that rather than complex code to keep track of what devices are new,
    I just rescan them all because this is supposed to happen only on very
    fast machines anyway. KISS)
  * Load hfsplus before hfs, since hfsplus filesystems show as an empty hfs
    filesystem, which hides any iso on them. Loading hdsplus first should make
    mount try it first. Closes: #337316

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 18:52:52 -0400

iso-scan (1.14) unstable; urgency=low

  * Change load-iso menu item number from 13 to 16. cdrom-detect, load-iso,
    load-cdrom, ethdetect, and s390-netdevice are all changed due to this and
    should transition together.
    Closes: #373097

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Jun 2006 20:30:33 -0400

iso-scan (1.13) unstable; urgency=low

  * Fix name in log function.
  * Remove unncecessary logging.
  * Queue apt-cdrom-setup for install if the iso can install base, so that
    the iso will be used after apt-setup.

 -- Joey Hess <joeyh@debian.org>  Fri, 12 May 2006 17:32:16 -0500

iso-scan (1.12) unstable; urgency=low

  [ Joey Hess ]
  * Rename debconf templates to cdrom/suite and cdrom/codename. These do not
    need to be translatable, they are internal use.
    Needs apt-setup 1:0.10, base-installer 1.56.

  [ Frans Pop ]
  * Schedule installation of choose-mirror for images that do not contain the
    base system packages. Needed to support installation without using network
    mirrors again.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Harries
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Sonam Rinchen
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Leang Chumsoben
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Wed, 19 Apr 2006 19:38:05 +0200

iso-scan (1.11) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:23:17 +0100
