=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: iso-scan
 XC-Package-Type: udeb
 Architecture: all
-Depends: hw-detect, loop-modules
+Depends: hw-detect, loop-modules, di-utils (>= 1.34)
 Provides: cdrom-detect
 XB-Installer-Menu-Item: 13
 Description: Scan hard drives for an installer ISO image
@@ -20,5 +20,5 @@
 Architecture: all
 Priority: extra
 Depends: iso-scan, cdrom-retriever, anna (>= 1.07)
-XB-Installer-Menu-Item: 13
+XB-Installer-Menu-Item: 16
 Description: Load installer components from an installer ISO
