## iso-scan 1.18ubuntu2

=== debian/changelog ===
iso-scan (1.18ubuntu2) feisty; urgency=low

  * Revert storage-core-modules dependency back to loop-modules now that its
    Provides field has been fixed.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 01:10:01 +0000

iso-scan (1.18ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Depend on storage-core-modules instead of loop-modules for now.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Feb 2007 19:55:46 +0000

iso-scan (1.18) unstable; urgency=low

  [ Frans Pop ]
  * Suppress Lintian warning about missing standards version.
  * Fix template for internal use without description.
  * Add missing debconf dependencies.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:38:36 +0100

iso-scan (1.17ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add feisty to cdrom/suite choices.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 25 Nov 2006 13:01:11 +0000

iso-scan (1.17) unstable; urgency=low

  * Sometimes udev mis-detects usb sticks as floppies. For example, this
    has been reported to happen with a corsair 2GB stick. This didn't matter,
    but now that list-devices is used, it does. Add a hack to use list-devices
    floppy and check those devices last.
  * Fix code that re-scans for usb devices after a failure; this was still
    using the (removed) block_devices function!

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Tamil (ta.po) by Damodharan Rajalingam
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Oct 2006 18:00:24 -0400

iso-scan (1.16) unstable; urgency=low

  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Use list-devices to look for block devices. Requires di-utils 1.34.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Panjabi (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu, 31 Aug 2006 17:32:37 +0100
