=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
