## iso-scan 1.22ubuntu1

=== debian/changelog ===
iso-scan (1.22ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jun 2007 13:09:54 +0100

iso-scan (1.22) unstable; urgency=low

  * Fix broken regexp in architecture determination code.
    (Fixes problem paulcager reported.)

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Romanian (ro.po) by Eddy Petrișor

 -- Joey Hess <joeyh@debian.org>  Thu, 24 May 2007 21:29:45 -0400

iso-scan (1.21ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add gutsy to cdrom/suite choices.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 May 2007 11:39:43 +0100

iso-scan (1.21) unstable; urgency=low

  [ Joey Hess ]
  * Ensure that the Release file of an iso says that it supports
    the installation architecture. If not, skip that iso. This will allow
    putting multiple isos on a usb stick for different architectures.
    Closes: #419141
  * Use maybe-usb-floppy from di-utils 1.48 in the hack that deals with usb
    sticks that show up as floppies, as this is probably better than scanning
    all floppies.

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:10:15 +0200

iso-scan (1.20) unstable; urgency=low

  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:36:16 -0400
