=== debian/control ===
Source: iso-scan
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan

Package: iso-scan
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, loop-modules, di-utils (>= 1.48)
Provides: cdrom-detect
XB-Installer-Menu-Item: 1300
Description: Scan hard drives for an installer ISO image
 This udeb will try to find an installer ISO image on a hard drive, and will
 mount it on /cdrom.

Package: load-iso
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, iso-scan, cdrom-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 1600
Description: Load installer components from an installer ISO
