## iso-scan 1.22ubuntu3

=== debian/changelog ===
iso-scan (1.22ubuntu3) hardy; urgency=low

  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Feb 2008 18:56:04 +0000

iso-scan (1.22ubuntu2) hardy; urgency=low

  * Add hardy to cdrom/suite Choices.
  * Drop unsupported releases from cdrom/suite Choices.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Oct 2007 15:31:13 +0100
