=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/iso-scan/ubuntu
 
 Package: iso-scan
 XC-Package-Type: udeb
