## iso-scan 1.26ubuntu1

=== debian/changelog ===
iso-scan (1.26ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add intrepid to cdrom/suite Choices.
  * Drop edgy from cdrom/suite Choices, since it's now unsupported.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jun 2008 01:47:21 +0100

iso-scan (1.26) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:16:39 -0300

iso-scan (1.25) unstable; urgency=low

  * Scan partitions before scanning the whole disk to avoid blocking partition
    changes in partman. Thanks to Sam Powers for tracking the issue down and
    providing the patch. Closes: #472595.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Marathi (mr.po)
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Sun, 20 Apr 2008 20:16:44 +0200

iso-scan (1.24) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:16:39 -0200

iso-scan (1.23) unstable; urgency=low

  * postinst: add quotes when listing devices the second time to make the
    comparison with the initial list work.
  * Look for Release file in whatever dists/* directories are on the CD,
    rather than relying on the stable/unstable/etc symlinks. Prefer the name
    listed in /etc/default-release. (See also cdrom-detect 1.25.)
  * If the base-system is installable from CD, queue <codename>-support udeb
    for installation (choose-mirror will do the same for businesscard).

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * French (fr.po) by Christian Perrier
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 06 Feb 2008 17:30:05 +0100
