## iso-scan 1.27ubuntu2

=== debian/changelog ===
iso-scan (1.27ubuntu2) jaunty; urgency=low

  * Load ext4 module if available.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Jan 2009 13:36:19 +0000

iso-scan (1.27ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add jaunty to cdrom/suite Choices.
  * Drop feisty from cdrom/suite Choices, since it's now unsupported.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Nov 2008 12:54:31 +0000
