=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/iso-scan/ubuntu
 
 Package: iso-scan
 XC-Package-Type: udeb
