## iso-scan 1.28ubuntu1

=== debian/changelog ===
iso-scan (1.28ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Thu, 18 Jun 2009 12:37:39 +0200

iso-scan (1.28) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Load ext4 module if available.
  * Load jfs module if available.

  [ Frans Pop ]
  * Improve error messages after feedback from Eric Cooper in #509937.
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by galaxico@quad-nrg.net
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Dauren Sarsenov
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 22:01:31 +0200

iso-scan (1.27ubuntu3) karmic; urgency=low

  * Add karmic to cdrom/suite Choices.
  * Drop gutsy from cdrom/suite Choices, since it's now unsupported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 May 2009 05:29:41 -0700
