=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
