## iso-scan 1.28ubuntu2

=== debian/changelog ===
iso-scan (1.28ubuntu2) lucid; urgency=low

  * Add karmic to cdrom/suite Choices.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2009 23:51:24 +0000
