## iso-scan 1.28ubuntu3

=== debian/changelog ===
iso-scan (1.28ubuntu3) maverick; urgency=low

  * Add maverick to cdrom/suite Choices; drop intrepid.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 00:08:37 +0100
