## iso-scan 1.31

=== debian/changelog ===
iso-scan (1.31) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:55:04 -0200

iso-scan (1.30) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Icelandic (is.po) by Sveinn í Felli
  * Kurdish (ku.po) by Erdal Ronahi
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:06:36 -0200

iso-scan (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Only determnine the architecture once.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Mads Lundby
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po)
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 13:39:58 +0200
