## iso-scan 1.31ubuntu1

=== debian/changelog ===
iso-scan (1.31ubuntu1) natty; urgency=low

  * Resynchronise with Debian (LP: #710770; thanks, Angel Abad).  Remaining
    changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 17:52:04 +0000

iso-scan (1.30ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:47:33 +0000

iso-scan (1.29ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add natty to cdrom/suite Choices; drop jaunty.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Oct 2010 12:10:24 +0100
