=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/iso-scan
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/iso-scan/ubuntu
 
 Package: iso-scan
 XC-Package-Type: udeb
